<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Leading Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
   </head>
   <body>
      <div class="container page_layout_11">
         <div class="row" style="margin-top: 8px;">
            <div class="col-sm-8 col-md-8">
               <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Leading Change Vs Managing Change </h3>
            </div>
            <div class="col-sm-4 col-md-4" style="text-align:right; border:solid 0px;">
               <div>
                 
                  <span class="munu">
                  <a href="index.html"> <i class="glyphicon glyphicon-home"></i></a>
                  </span>
               </div>
               <span style="margin-top: 8px;" class="munu">
                  <a href="dashoboard1.html"> <i class="fa fa-bars" aria-hidden="true"></i></a>
               </span>
            </div>
         </div>

         <div class="row">
            
            <div class="col-sm-6 col-md-6">
               <P data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">
                  When thinking of change, we often focus on managing change instructed by others. However, leading change is about proactively identifying change across the organisation.
               </P>
            </div>
            <div class="col-sm-4 col-md-4"></div>
         </div>
         <div class="wrapper-row">
            <div class="box" style="height: 50px;">
            </div>
         </div>
         <div class="wrapper-row" style="margin-top: 150px;">
            <div class="box">
               <a href="document.html" style="text-decoration:none;">
                  <div class="cricel" style="background-color: #e4a0ad;"><img style="width: 70px;" src="img/Icon/1. Content.png"></div>
                  <div class="text">
                     <span></span>
                     <h6 style="color:#003663;"><span style="font-weight:normal;">CONTENT</span><br>
                     FLEXI BOOK</h6>
                  </div>
               </a>
            </div>

            <div class="box">
               <a href="videos_panel.html" style="text-decoration: none;">
                  <div class="cricel" style="background-color: #D6E48D;">
                     <img style="width: 70px;" src="img/Icon/2. Videos.png">
                  </div>
               </a>
               <div class="text">
                  <h6 style="color:#003663;">
                     <span style="font-weight: normal;">WATCH</span><br> VIDEO
                  </h6>
               </div>
            </div>
            <div class="box">
               <a href="scenarios.html" style="text-decoration: none;">
                  <div class="cricel" style="background-color: rgb(243, 141, 44);"><img style="width: 70px;" src="img/Icon/3. Scenario.png"></div>
               </a>
               <div class="text">
                  <span></span>
                  <h6 style="color:#003663;"><span style="font-weight: normal;">LEARN THROUGH</span><br> SCENARIOS</h6>
               </div>
            </div>
            <div class="box">
               <a href="game.html" style="text-decoration: none;">
                  <div class="cricel" style="background-color: #579A59;">
                     <img style="width: 70px;" src="img/Icon/4. Games.png">
                  </div>
               </a>
               <div class="text">
                  <span></span>
                  <h6 style="color:#003663;"><span style="font-weight: normal;">PLAY</span><br>
                  GAMIFICATION</h6>
               </div>
            </div>
            <div class="box">
               <a href="resources.html" style="text-decoration:none;">
                  <div class="cricel" style="background-color: #72A7ED;">
                    <img style="width: 70px;" src="img/Icon/5. Resources.png">
                  </div>
               </a>
               <div class="text">
                  <span></span>
                  <h6 style="color:#003663;"><span style="font-weight: normal;">DOWNLOAD</span><br> RESOURCES</h6>
               </div>
            </div>
            
         </div>
      </div>
      <script>
         AOS.init({
         
         duration:3000,
         offset: 0,
         once: true,
         
         });
         
         
         // Material Select Initialization
         $(document).ready(function() {
         $('.mdb-select').materialSelect();
         });  
      </script>
   </body>
</html>